---
- hosts: localhost
  gather_facts: False
  tasks:
  - command:
      argv:
        - echo
        - testing
      chdir: /var/tmp

  - command:
    args:
      argv:
        - echo
        - testing
      chdir: /var/tmp

      - command: echo testing chdir=/tmp --chdir=/tmp
    [ { 'command': 'echo testing chdir=/tmp' }]

  - command: echo testing
    args:
      chdir: /tmp

 [ {'command': 'echo testing', 'args': {'chdir': '/tmp'}} ]
